<?global $arrFilter;
                    $arrFilter = ["!PROPERTY_RECOMMENDPRODUCT"=>false];?>
<?$APPLICATION->IncludeComponent(
	"bitrix:catalog.section",
	"catalog",
	Array(
		"ACTION_VARIABLE" => "action",
		"ADD_PICT_PROP" => "MORE_PHOTO",
		"ADD_PROPERTIES_TO_BASKET" => "Y",
		"ADD_SECTIONS_CHAIN" => "N",
		"ADD_TO_BASKET_ACTION" => "ADD",
		"AJAX_MODE" => "N",
		"AJAX_OPTION_ADDITIONAL" => "",
		"AJAX_OPTION_HISTORY" => "N",
		"AJAX_OPTION_JUMP" => "N",
		"AJAX_OPTION_STYLE" => "N",
		"BACKGROUND_IMAGE" => "-",
		"BASKET_URL" => SITE_DIR."personal/cart/",
		"BROWSER_TITLE" => "-",
		"CACHE_FILTER" => "N",
		"CACHE_GROUPS" => "Y",
		"CACHE_TIME" => "36000000",
		"CACHE_TYPE" => "A",
		"COMPARE_PATH" => SITE_DIR."catalog/compare/",
		"CONVERT_CURRENCY" => "N",
		"DETAIL_URL" => "",
		"DISABLE_INIT_JS_IN_COMPONENT" => "N",
		"DISPLAY_BOTTOM_PAGER" => "N",
		"DISPLAY_COMPARE" => "Y",
		"DISPLAY_TOP_PAGER" => "N",
		"ELEMENT_SORT_FIELD" => "sort",
		"ELEMENT_SORT_FIELD2" => "id",
		"ELEMENT_SORT_ORDER" => "asc",
		"ELEMENT_SORT_ORDER2" => "desc",
		"FILTER_NAME" => "arrFilter",
		"HIDE_NOT_AVAILABLE" => "N",
		"HOVER_IMAGE" => "Y",
		"IBLOCK_ID" => IBLOCK_CATALOG_ID,
		"IBLOCK_TYPE" => IBLOCK_CATALOG_TYPE,
		"INCLUDE_SUBSECTIONS" => "Y",
		"LABEL_PROP" => "-",
		"LINE_ELEMENT_COUNT" => "3",
		"MAX_HEIGHT" => "400",
		"MAX_WIDTH" => "300",
		"MESSAGE_404" => "",
		"MESS_BTN_ADDED_TO_BASKET" => "В корзине",
		"MESS_BTN_ADD_TO_BASKET" => "В корзину",
		"MESS_BTN_BUY" => "Купить",
		"MESS_BTN_COMPARE" => "Сравнить",
		"MESS_BTN_DETAIL" => "Подробнее",
		"MESS_BTN_SUBSCRIBE" => "Подписаться",
		"MESS_NOT_AVAILABLE" => "Нет в наличии",
		"MESS_TITLE" => "Рекомендуем",
		"META_DESCRIPTION" => "-",
		"META_KEYWORDS" => "-",
		"MOUSE_DRAG" => "Y",
		"OFFERS_CART_PROPERTIES" => \XFive\Main\Settings::getInstance()->get("OFFERS_CART_PROPERTIES"),
		"OFFERS_FIELD_CODE" => array("",""),
		"OFFERS_LIMIT" => "0",
		"OFFERS_PROPERTY_CODE" => \XFive\Main\Settings::getInstance()->get("OFFERS_PROPERTY_CODE"),
		"OFFERS_SORT_FIELD" => "sort",
		"OFFERS_SORT_FIELD2" => "id",
		"OFFERS_SORT_ORDER" => "asc",
		"OFFERS_SORT_ORDER2" => "desc",
		"OFFER_ADD_PICT_PROP" => "MORE_PHOTO",
		"OFFER_TREE_PROPS" => \XFive\Main\Settings::getInstance()->get("OFFER_TREE_PROPS"),
		"PAGER_BASE_LINK_ENABLE" => "N",
		"PAGER_DESC_NUMBERING" => "N",
		"PAGER_DESC_NUMBERING_CACHE_TIME" => "36000000",
		"PAGER_SHOW_ALL" => "N",
		"PAGER_SHOW_ALWAYS" => "N",
		"PAGER_TEMPLATE" => "pagenav",
		"PAGER_TITLE" => "Товары",
		"PAGE_ELEMENT_COUNT" => "10",
		"PARTIAL_PRODUCT_PROPERTIES" => "N",
		"PRICE_CODE" => \XFive\Main\Settings::getInstance()->get("CATALOG_PRICES"),
		"PRICE_VAT_INCLUDE" => "Y",
		"PRODUCT_DISPLAY_MODE" => "Y",
		"PRODUCT_ID_VARIABLE" => "id",
		"PRODUCT_PROPERTIES" => array(),
		"PRODUCT_PROPS_VARIABLE" => "prop",
		"PRODUCT_QUANTITY_VARIABLE" => "",
		"PRODUCT_SUBSCRIPTION" => "Y",
		"PROPERTY_CODE" => array("",""),
		"RESPONSIVE_CAROUSEL_ITEMS_LG" => "5",
		"RESPONSIVE_CAROUSEL_ITEMS_MD" => "4",
		"RESPONSIVE_CAROUSEL_ITEMS_MOBILE" => "2",
		"RESPONSIVE_CAROUSEL_ITEMS_SM" => "3",
		"RESPONSIVE_CAROUSEL_ITEMS_XS" => "2",
		"RESPONSIVE_ITEMS_LG" => "20",
		"RESPONSIVE_ITEMS_MD" => "3",
		"RESPONSIVE_ITEMS_SM" => "4",
		"RESPONSIVE_ITEMS_XS" => "6",
		"SECTION_CODE" => "dresses",
		"SECTION_ID" => "",
		"SECTION_ID_VARIABLE" => "SECTION_ID",
		"SECTION_URL" => "",
		"SECTION_USER_FIELDS" => array("",""),
		"SEF_MODE" => "N",
		"SET_BROWSER_TITLE" => "N",
		"SET_LAST_MODIFIED" => "N",
		"SET_META_DESCRIPTION" => "N",
		"SET_META_KEYWORDS" => "N",
		"SET_STATUS_404" => "N",
		"SET_TITLE" => "N",
		"SHOW_404" => "N",
		"SHOW_ALL_WO_SECTION" => "Y",
		"SHOW_CLOSE_POPUP" => "Y",
		"SHOW_DISCOUNT_PERCENT" => "Y",
		"SHOW_OLD_PRICE" => "Y",
		"SHOW_PRICE_COUNT" => "1",
		"SLIDER_AUTOPLAY" => "N",
		"SLIDER_AUTOPLAY_HOVER_PAUSE" => "N",
		"SLIDER_LOOP" => "N",
		"SLIDER_NAV" => "Y",
		"SLIDER_SHOW_SPEED" => "8000",
		"SLIDER_SPEED" => "1000",
		"TEMPLATE_THEME" => "blue",
		"USE_CAROUSEL" => "Y",
		"USE_FAVORITES" => "Y",
		"USE_MAIN_ELEMENT_SECTION" => "N",
		"USE_PRICE_COUNT" => "N",
		"USE_PRODUCT_QUANTITY" => "N",
		"USE_QUICKVIEW" => "Y",
		"USE_SKU_TOOLTIP" => "Y"
	)
);?>